<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="cube.css">
</head>
<body>
<h1>Hello World because I love stereotypes</h1>
    <div class="scene">
        <div class="cube cube1">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube2">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube3">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube4">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube5">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube6">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube7">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
        <div class="cube cube8">
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="cube__side"></div>
            <div class="ball"></div>
        </div>
    </div>
</body>
</html>
